declare const _default: import('vue').DefineComponent<{}, {}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {} & {
    "load-more": () => any;
}, string, import('vue').PublicProps, Readonly<{}> & Readonly<{
    "onLoad-more"?: (() => any) | undefined;
}>, {}, {}, {}, {}, string, import('vue').ComponentProvideOptions, true, {
    targetRef: HTMLDivElement;
}, HTMLDivElement>;
export default _default;
